@charset "UTF-8";

.note {
	padding: 30px 0 0;
	margin-bottom: 20px;
}
.region-content {
	padding: 50px 0;
}
.note h1 {
	border-bottom: #A25E2E solid 1px;
}
.note .outline {
	padding-bottom: 50px;
}
.note .outline h2 {
	font-size: 1.2rem;
	color: #1D55AB;
	margin-bottom: 10px;
}
.note .outline p {
	margin-bottom: 1rem;
}
